/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Bestel document";
"DSDGUIElementOrderDocumentToolTip" = "Bestel document bij de afdrukservice.";
"DSDGUIElementToggleInspectorVisibility" = "Infovensters";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Toon/verberg infovensters.";
"DSDGUIElementPrintDocument" = "Druk document af";
"DSDGUIElementPrintDocumentToolTip" = "Drukt het actieve document af.";

"DSDGUIElementShowDocumentGrid" = "Toon documentraster";
"DSDGUIElementHideDocumentGrid" = "Verberg documentraster";
"DSDGUIElementShowFrameGuides" = "Toon framehulplijnen";
"DSDGUIElementHideFrameGuides" = "Verberg framehulplijnen";
"DSDGUIElementShowPageGuides" = "Toon paginahulplijnen";
"DSDGUIElementHidePageGuides" = "Verberg paginahulplijnen";
"DSDGUIElementShowSmartGuides" = "Toon slimme uitlijningshulplijnen";
"DSDGUIElementHideSmartGuides" = "Verberg slimme uitlijningshulplijnen";

"ExportHeadline" = "Exporteer";
"ExportPageInfoText" = "Pagina %ld van %ld";
"ExportFileInfoText" = "Bestand %ld van %ld";